Subject: Ticket Assigned - Message from the CEO: Welcome To Bluerickshaw
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 16:15:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Message from the CEO: Welcome To Bluerickshaw --------------------------------------------------------------------------------
This email newsletter was sent to you in graphical HTML format.
If you're seeing this version, your email program prefers plain text emails.
You can read the original version online:
https://ymlpcl1.com/zvKHAA
--------------------------------------------------------------------------------

*
*

Curated online wholesale platform that connects International buyers
with verified suppliers from India offering minimum MOQ's

Women's ( https://bluerickshaw.com/CatalogDisplay/category/3 )
Men's ( https://bluerickshaw.com/CatalogDisplay/category/189 )
Fabrics ( https://bluerickshaw.com/CatalogDisplay/category/9 )
Handmade ( https://bluerickshaw.com/CatalogDisplay/category/86 )
Art ( https://art.bluerickshaw.com/ )

 

Thanks,

Team bluerickshaw

 

 

We are an online B2B platform connecting verified manufacturers to
small to midsize retailers globally, assuring 100%transparency &trust.

If you have queries, please do not hesitate to reach out to us at
[email-masked]

 

_____________________________
Unsubscribe / Change Profile: https://ymlpcl1.com/ugyumqmsgsgmhmegmhhggmwjyw
Powered by YourMailingListProvider

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4631322